#intro {
  background-color: black;
  text-align: center;
}

#intro-image {
  background-image: url("../images/intro/intro.png");
  background-repeat: no-repeat;
  -webkit-animation-name: fade-in-out;
  -webkit-animation-duration: 10s;
  opacity: 0;
  cursor: pointer;
  height: 720px;
  width: 727px;
  margin-left: auto;
  margin-right: auto;
}

@-webkit-keyframes fade-in-out {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media (max-width: 1100px) {

#intro-image {
  background-image: url("../images/intro/intro_1024.png");
  margin-left: 221px;
}

}